<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="callview_toast_enable_mute">Disenyapkan</string>
    <string name="callview_toast_disable_mute">Suara dihidupkan</string>
    <string name="callview_text_speaker">Speaker</string>
    <string name="callview_text_use_earpiece">Earpiece</string>
    <string name="callview_toast_callee_hangup">Pihak lain menutup, panggilan berakhir</string>
    <string name="callview_toast_callee_reject">Panggilan ditolak pihak lain</string>
    <string name="callview_toast_callee_no_response">Pihak lain tidak merespons</string>
    <string name="callview_other_party_network_low_quality">Jaringan pihak lain buruk</string>
    <string name="callview_self_network_low_quality">Jaringan Anda buruk</string>
    <string name="callview_toast_switch_camera">Ganti Kamera</string>
    <string name="callview_toast_enable_camera">Kamera Aktif</string>
    <string name="callview_toast_disable_camera">Kamera Nonaktif</string>
    <string name="callview_waiting_accept">Menunggu respons</string>
    <string name="callview_invite_audio_call">Mengundang Anda ke panggilan suara</string>
    <string name="callview_invite_video_call">Mengundang Anda ke panggilan video</string>
    <string name="callview_text_hangup">Tutup</string>
    <string name="callview_text_line_busy">Sibuk</string>
    <string name="callview_text_decline">Tolak</string>
    <string name="callview_text_dialing">Jawab</string>
    <string name="callview_btn_cancel">Batal</string>
    <string name="callview_wait_response">Menunggu</string>
    <string name="callview_wait_accept_group">mengundang Anda ke panggilan grup</string>
    <string name="callview_accept_single">Terhubung</string>
    <string name="callview_invitee_user_list">Juga dalam panggilan:</string>
    <string name="callview_group_hint_you">(Anda)</string>
    <string name="callview_group_btn_ok">Konfirmasi</string>
    <string name="callview_blur_background">Kaburkan Latar</string>
    <string name="callview_audio_route_bluetooth_headset">Headset Bluetooth</string>
    <string name="callview_audio_route_wired_headset">Headset Kabel</string>
    <string name="callview_audio_route_unknown_device">Perangkat Tidak Dikenal</string>
    <string name="callview_speaker_on">Speaker Aktif</string>
    <string name="callview_speaker_off">Speaker Nonaktif</string>
    <string name="callview_permission_camera">Kamera</string>
    <string name="callview_permission_tips">Harap aktifkan izin %s terlebih dahulu</string>
    <string name="callview_permission_title">%s meminta akses ke %s</string>
    <string name="callview_permission_camera_reason">Membutuhkan akses ke kamera Anda untuk fungsi seperti Panggilan Video, Panggilan Grup Video, dan filter kecantikan yang akan mendeteksi fitur wajah Anda secara real-time.</string>
</resources>